# Configuration file
# key = value
quarkus.http.port=8080
quarkus.http.cors=true
#quarkus.native.enable-https-url-handler=true
#quarkus.native.enable-jni=true


quarkus.native.additional-build-args=-Djava.net.preferIPv4Stack=true
%dev.com.ameshkat.MarsService/mp-rest/url=https://api.nasa.gov/

%dev.quarkus.http.port=8081
com.ameshkat.MarsService/mp-rest/url=http://dummy-nasa-api.apps.pcf-t02-we.rabobank.nl/
